export const PREFIX = 'int-style';
const customizable = function customizable(...names) {
  if (!names || names.length < 1) return '';
  return [PREFIX, ...names.map(name => `${PREFIX}-${name}`)].join(' ');
};
export default customizable;